#account {
  color: #6D6E71;
  font-family: "montserratregular", "Helvetica Neue", Helvetica, Arial, sans-serif;
  padding-bottom: 15px;
  width: 100%;
  max-width: 1600px;
  padding-left: 13px;
  padding-top: 3px;
}

#account.loyalty {
  max-width:100% !important;
  padding-left:0;
  padding-right:0;
}
#account.container {
  max-width: 1300px;
  padding-bottom: 1.5rem;
}
#account input,
#account select {
  border-radius: 0;
}
#account .input {
  width: 100%;
  font-size: 16px !important;
  padding: 13px !important;
  margin-top: 10px !important;
}
#account select {
  border: 1px solid #e6e7e8;
  font-weight: normal;
  background: url(images/arrow-checkout.png) no-repeat right #fff;
  width: 100%;
  color: #777777;
  padding: 19px 38px 19px 20px;
  font-size: 16px;
  line-height: 1;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  text-indent: 1px;
  text-overflow: '';
  cursor: pointer;
  margin: -1px 0 0;
  font-family: "montserratregular", "Helvetica Neue", Helvetica, Arial, sans-serif;
  text-align: left;
  text-transform: none;
}
#account input:focus,
#account select:focus {
  box-shadow: 0 0 0 2px #72807B inset;
  outline: none;
}
@media (max-width:719px) {
  #account.container {
    padding-left: 20px;
    padding-right: 20px;
  }
  #account.returns{
    padding-left: 20px;
    padding-right: 20px;
    margin-top: 0px;
  }
}
#account input, #account select {
  border-radius: 0;
}
#account input:focus, #account select:focus {
  box-shadow: 0 0 0 2px #333333 inset;
  outline: none;
}

@media (min-width:720px) {
  #account .leftColumn {
    padding-right: 25px;
    border-right: 1px solid #e6e7e8;
  }
  #account .rightColumn {
    padding-left: 25px;
  }
}

@media (max-width:719px) {
  #account .rightColumn {
    padding-top: 10px;
  }
}
#account hr {
  border-color: #e6e7e8;
}
#account hr.border {
  border: 4px solid #e6e7e8;
  border-right: none;
  border-left: none;
}
#account .border-right{
  border-right:1px solid #dee2e6!important;
}
#account hr.first {
  margin-top: 0;
}
#account.accountDetail hr.border {
  margin: 0;
}
#account.grid-title{
  border-bottom: 1px solid #e6e7e8;
  border-top: 1px solid #e6e7e8;
  padding: 10px;
}
#account.confirmation h1 {
  font-size: 25px;
  font-weight: normal;
  text-align: left;
}
#account .detailDrop{
  border-bottom: 1px solid #D1D1D1;
  padding-top: 1rem;
  padding-bottom: 1rem;
}
#account .order-view.collapsed .icon{
  transform: rotate(0deg);
  transition: all .2s ease-in-out;
}
#account .order-view:not(.collapsed) .icon{
  transform: rotate(-90deg);
  transition: all .2s ease-in-out;
}
#account .order-view .icon {
  height: 18px !important;
  margin-top: -2px;
}
#account h1 {
  text-align: center;
  text-transform: uppercase;
  color: #6D6E71;
  display: inline-block;
  font-size: 16px;
  font-family: "alternate-gothic-atf";
  margin: 0;
}
@media (max-width:719px) {
  #account.accountDetail h1 {
    font-size: 36px;
  }
  #account .border-right{
    border-right:none!important;
  }
}
#account h2 {
  font-size: 30px;
  font-family: "alternate-gothic-atf";
  font-weight: bold;
  text-transform: uppercase;
  margin-bottom: 0;
}
#account h3 {
  font-size: 17px;
  font-family: montserratregular, "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight: bold;
  text-transform: none;
  margin-bottom: 11px;
  margin-top: 11px;
  padding-bottom: 11px;
  border-bottom: 1px solid #e6e7e8;
}
#account.accountDetail h3 {
  margin-bottom: 20px;
}
#account h4 {
  font-size: 20px;
  text-transform: uppercase;
}
#account .return {
  font-size: 16px;
  text-transform: uppercase;
  text-align: center;
  margin-bottom: 25px;
}
#account.confirmation .return {
  text-align: right;
  margin-bottom: 0;
}
#account.confirmation .review {
  color: #8B2A2C;
}
@media (max-width: 719px) {
  #account.confirmation .return {
    text-align: center;
  }
}
#account .details .product {
  font-size: 12px;
}
#account .orderDetails .name {
  font-size:18px;
}
#account .orderDetails .name-long {
  font-size:12px;
}
#account .orderDetails .label {
  font-size:12px;
}
#account .orderDetails .price {
  text-align: right;
  font-size:18px;
  font-weight:700;
  font-family: "alternate-gothic-atf";
}

@media (min-width:1020px) {
  #account.confirmation .toggle_container2 {
    display: block !important;
  }
}

@media (max-width:1019px) {
  #account.confirmation .trigger {
    background: url(images/arrow-account-open.png) no-repeat right #fff;
    padding: 5px 70px 5px 0;
    border: none;
    margin: 0;
  }
  #account.confirmation .active {
    background: url(images/arrow-account-close.png) no-repeat right #fff;
  }
}
#account .address {
  margin-top: 3px;
  margin-bottom: 17px;
  font-size: 16px;
}
#account .address .header{
  font-weight: 700;
  font-family: "alternate-gothic-atf";
  text-transform: uppercase;
}
#account .address.ship {
  margin-bottom: 2px;
}
#account .cost {
  font-size: 14px;
}
#account .cost .price {
  text-align: right;
}
#account .total {
  font-size: 16px;
  text-transform: uppercase;
}
#account .total .price {
  text-align: right;
}
#account .total .apTotal {
  font-size: 25px;
}
#account .total .apTotal .full {
  font-weight: normal;
  text-transform: none;
}
#account .total .apTotal .additional {
  font-size: 14px;
  letter-spacing: .6px;
  font-family: montserratregular, "Helvetica Neue", Helvetica, Arial, sans-serif;
}
#account .total .apTotal .additional img {
  max-width: 100px;
}
#account .order-date{
  font-size: 18px;
  font-weight: 700;
  font-family: "alternate-gothic-atf";
}
@media (max-width:719px) {
  #account .address {
    font-size: 13px;
  }
  #account .cost {
    font-size: 15px;
  }
  #account .total {
    font-size: 18px;
  }
}
#account .btn {
  border: 0px solid #fff;
  background-color: #6D6E71;
  color: #fff;
  text-align: center;
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 24px;
  font-family: "alternate-gothic-atf";
  margin-top: 15px;
  width: 100%;
  box-shadow: 0 0 0 2px transparent inset !important;
      border-radius: 5px;
}
#account .btn.mini {
  border: 0px solid #fff;
  background-color:#6D6E71;
  color: #fff;
  text-align: center;
  text-transform: uppercase;
  font-size: 10px;
  letter-spacing: 2px;
  font-weight: bold;
  margin-top: 15px;
  width: auto;
  padding: .5rem 1.5rem;
}
#account .btn.small {
  border: 1px solid #6D6E71;
  background-color:#fff;
  color: #6D6E71;
  text-align: center;
  text-transform: uppercase;
  font-size: 20px;
  letter-spacing: 2px;
  font-weight: bold;
  margin-top: 15px;
  width: 100%;
}
#account #navBtn{
  margin-bottom:0px;
}
#account #navBtn.collapsed{
  margin-bottom:40px;
}
#account.orderDetails .btn {
  padding-top: 12px;
}

@media (min-width:1020px) {
  #account .btn:hover {
    background-color: #6D6E71;
  }
}
#account .btn.disabled {
  background-color: #bcbec0 !important;
  opacity: .4;
}
#account .input {
  width: 100%;
  color: #6D6E71;
  font-size: 11px;
  border: 1px solid #D1D1D1;
  padding: 12px 10px 24px 11px;
  margin-top: 9px;
  font-family: 'montserratregular' !important;
}
#account .msg {
  border: 0 solid #df0029;
  color: #ff0000;
  float: right;
  font-style: normal;
  margin: 5px auto;
}
#account .infoMessage {
  border: 0 solid #8B2A2C;
  color: #8B2A2C;
  float: right;
  font-style: normal;
  margin: 5px auto;
}
#account .forgotSub {
  margin-bottom: 8px;
}

@media (min-width:720px) {
  #account .forgotSub {
    min-height: 35px;
    font-family: 'montserratregular' !important;
    font-size: 13px;
  }
}
#account .return {
  text-align: right;
  margin-bottom: 0;
}

@media (max-width:719px) {
  #account .return {
    text-align: center;
    padding-top: 10px;
    margin-bottom: 25px;
  }
}
#account.orderDetails a,
#account.confirmation a,
#account .return a {
  color: #8B2A2C;
}

@media (min-width:1020px) {
  #account .return a:hover {
    color: #8B2A2C;
  }
}
#account .backtoshop {
  padding-top:0px;
  padding-left:15px;
  text-align: left
}
#account .update {
  font-size: 22px;
  margin-bottom: 15px;
}
#account .continue {
  text-transform: uppercase;
  font-size: 16px;
  margin-top: 35px;
  text-align: center
}
#account .continue a{
  color: #8B2A2C;
}
#account .customer {
  font-size: 22px;
  margin-top: 13px;
}
#account .trigger {
  padding-top: 12px;
  padding-bottom: 12px;
  cursor: pointer;
  text-transform: uppercase;
  font-size: 20px;
}
#account .trigger .arrow {
  background: url(images/arrow-account-open.png) no-repeat right #fff;
  padding: 5px 30px 5px 0;
  border: none;
}
#account .trigger.active .arrow {
  background: url(images/arrow-account-close.png) no-repeat right #fff;
}
#account .toggle_container3 {
  padding-bottom: 17px;
}
#account .payment {
  margin-top: 17px;
  margin-bottom: 17px;
  font-size: .75rem;
}
#account .discount {
  color: #8B2A2C;
}
.container.popup #popupContainer{
  position: relative;
}
.container.popup {
  display: block;
  margin: 0 auto 0;
  max-width: 400px;
  width: 100%;
}
@media (min-width:620px) {
  .container.popup {
    min-width: 400px;
  }
}
.popupBody {
  background: #fff;
  box-shadow: 1px 1px 10px #000;
  display: block;
  left: 50%;
  padding: 10px 50px;
  position: fixed;
  top: 75px;
  transform: translate(-50%, 0);
  width: 650px;
  z-index: 999999;
}

#popupMask {
  background-color: #000000;
  height: 100%;
  left: 0;
  opacity: 0.4;
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 65500;
}
/*Returns Project*/
#account.returns.container{
  max-width:786px;
}
.returns-wizard-header{
  display: -ms-flexbox;
  display: flex;
  margin-top: 1rem;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  padding-top:.75rem;
  padding-bottom:.75rem;
  background-color: white;
  font-weight: 800;
  text-transform: uppercase;
  box-shadow: 0 4px 1px -1px rgb(0 95 0 / 2%);
  box-shadow: 0 3px -1px 0 rgb(0 95 0 / 25%);
  border-top: 1px solid #e6e7e8;
  border-bottom: 1px solid #e6e7e8;
}
.returns-wizard-body{
  padding-top: 2rem;
}
#account.returns .input,
#account.returns select{
  width: 100%;
  font-size: 16px;
  border: 1px solid #D1D1D1;
  padding: 15px 10px;
  margin-bottom: 10px;
  line-height:1;
}
#account.returns select{
  background:url(images/arrow-checkout.png) no-repeat right #fff;
  -webkit-appearance:none;
  -moz-appearance:none;
  appearance:none;
  cursor:pointer;
  margin-top: 9px;
}
#account.returns select option{
  font-size: 16px;
  padding: 10px;
}
#account.returns textarea{
  outline:none;
  padding: 5px;
}
#account.returns .returns-link-text{
  font-size: 14px;
  width: auto;
}
#account.returns .returns-box{
  background-color: #F2F2F2;
  padding-top: 25px;
  padding-bottom: 25px;
}
#account.returns .returns-box-border{
  border: 2px solid #E6E7E9;
}
#account.returns .returns-reasons-box{
  background-color: #F2F2F2;
  display: none;
}
#account.returns .returns-product-item.selected .returns-reasons-box{
  background-color: #F2F2F2;
  display: block;
}
@media (max-width:420px) {
  #account.returns .select-return-item-row{
  }
}
#account.returns .returns-item-price{
  text-align:right;
  right:15px;
  position:absolute;
}
#account.returns .returns-item-edit{
  color: #6D6D6D;
  text-align:right;
  text-decoration: underline;
}
#account.returns .returns-item-selected,
#account.returns .returns-cancel-selection{
  right: 0px;
  position: absolute;
  z-index: 20;
  width:45px;
  height:45px;
}
#account.returns .returns-product-item .returns-cancel-selection{
  display:none;
}
#account.returns .returns-product-item.selected .returns-cancel-selection{
  display:block;
  width:15px;
  height:15px;
  right:5px;
  top:5px;
  z-index:-1;
}
#account.returns .returns-reason-comments-box{
  border: 2px solid #D1D1D1;
}
#account.returns .return-reason-select{
  background: #fff;
  border: 2px solid #E6E7E9;
  color: #6D6D6D;
  cursor: pointer;
  margin-top: .5rem;
  margin-bottom: .5rem;
  padding: .5rem;
  text-align: center;
  width: 100%;
  display: block;
}
@media (max-width:532px) {
  #account.returns .return-reason-select{
    font-size: 11px;
  }
}
#account.returns .return-reason-select.selected,
#account.returns .return-reason-select:hover{
  background: #E6E7E9;
  border: 2px solid #979598;
  color: #6D6D6D;
  cursor: pointer;
}
#account.returns .returns-headers,
.returns-breadcrumb-header{
  font-family: "alternate-gothic-atf";
  text-transform: uppercase;
  font-size: 20px;
}
#account.returns .returns-subheader{
  text-transform: uppercase;
  font-size: 14px;
}
@media (max-width:392px) {
  #account.returns .mobile-additional-comments{
    font-size: 15px;
  }
}
@media (max-width:992px) {
  #account.returns .mobile-space-below{
    margin-bottom:.5rem!important
  }
}
#account.returns .returns-paragraph{
  font-size: 16px;
}
#account.returns .returns-fine-print{
  font-size: 12px;
}
.returns-order-number{
  font-size: 16px;
}
#account.returns a.link{
  color: #6D6D6D;
  text-decoration: underline;
  cursor: pointer;
}
#account.returns .icon{
  width: 25px;
  height: 25px;
}
#account.returns .returns-contact-links{
  margin: 25px;
}
#account.returns .returns-contact-links a{
  color: #6D6D6D;
  font-family: "alternate-gothic-atf";
  font-size: 14px;
  letter-spacing: 1px;
  text-transform: uppercase;
}
#account.returns .select-order-box{
  margin-bottom: 1rem;
}
#account.returns .returns-label-select{
  border: 2px solid #E6E7E9;
  cursor: pointer;
  position: relative;
  margin-bottom: 1rem;
}
#account.returns .returns-label-select.selected{
  border: 2px solid #979598;
  margin-bottom: 1rem;
}
#account.returns .returns-product-item{
  border: 2px solid #E6E7E9;
  cursor: pointer;
  position: relative;
  margin-bottom: 1rem;
}
#account.returns .returns-product-item-padding-wide{
  padding-top: 25px;
  padding-bottom: 25px;
}
@media (max-width:495px) {
  #account.returns .returns-product-item-padding-wide{
  }
}
#account.returns .returns-product-item.selected{
  border: 2px solid #979598;
  padding-bottom: 0px;
}
#account.returns .returns-summary-box.selected{
  border: none;
  padding-bottom: 0px;
}
#account.returns .returns-product-item .name{
  font-size: 18px;
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: 1px;
  color:#6d6e71;
  font-family: "alternate-gothic-atf";
}
#account.returns .returns-product-item .name-long{
  font-size: 14px;
  font-weight: 400;
  text-transform: capitalize;
  letter-spacing: .25px;
  color:#6d6e71;
}
#account.returns .returns-product-item .name-long.font-weight-bold{
  margin-bottom: .25rem;
}
#account.returns .returns-product-item .label {
  font-size: 14px;
  display: block;
  text-transform: none;
  margin-bottom: 2px;
}
#account.returns .returns-product-item .label label {
  margin-bottom:0;
}
#account.returns .returns-product-item .price{
  font-size: 18px;
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: 1px;
  color:#6d6e71;
  font-family: "alternate-gothic-atf";
}
#account.returns .returns-product-item .return-item-buttons{
  display: none;
}
#account.returns .returns-product-item.selected .return-item-buttons{
  display: block;
  align-items: center;
  margin-top:20px;
}
#account.returns .btn-return{
  margin-top: 0;
  max-width: 345px;
  padding:.5rem 1.5rem;
  font-size:16px;
}
@media (max-width:411px) {
  #account.returns .mobile-wide-btn-return{
    font-size: 13px;
  }
}
#account.returns .btn-return.selected{
  background: #6D6E71;
}
#account.returns .btn-return.unselected{
  background: #D1D1D1;
}
#account.returns .returns-label-header,
#account.returns .returns-label-price{
  color: #6D6D6D;
  font-family: "alternate-gothic-atf";
  font-size: 20px;
  letter-spacing: 1px;
  text-transform: uppercase;
  display: block;
  font-weight:700;
}
#account.returns .returns-label-bullets{
  color: #6D6D6D;
  font-size: 16px;
  letter-spacing: 0px;
  display: block;
}
#account.returns .return-label-address-box{
  background: #E6E7E9;
  margin-bottom: 1rem;
}
#account.returns .return-review-text{
  font-size: 16px;
}
#account.returns .review-total .return-review-text{
  font-weight: 700;
}
#account.returns .returns-item-exchange-select label{
  min-width: 42px;
}
#account.returns .returns-item-exchange-select select{
  margin-left: 1rem;
  min-width: 113px;
  padding: 10px 20px !important;
}
#account.returns .returns-back-button{
  font-size: 1rem;
  color: #6D6D6D;
  margin-top: 20px;
  margin-bottom: 20px;
  display:block;
}
#account.returns .returns-back-button .icon{
  transform: rotate(-180deg);
  width: 10px;
}
#account.returns .returns-back-button span{
  display: inline-block;
  line-height: 1;
  position: relative;
  transform: translate(0px, 14%);
}
#account.returns .requiredfield{
  color: #FF0000;
}
/*Account Page Nav*/
#account .service-nav #sidenav .sidenav_item {
  padding: 1rem 0px;
  border-bottom: 1px solid #D1D1D1;
}
#account .service-nav #sidenav .sidenav_item a,
#account .account-name{
  font-family: "alternate-gothic-atf";
  color:#6d6e71;
  font-weight:600;
  letter-spacing:2px;
  font-size:14px;
  text-transform:uppercase;
  text-decoration:none
}
#account .account-email{
  font-size:14px;
}
#account .service-nav #sidenav .sidenav_item a:hover {
  color:#000000;
}
#account .service-nav #sidenav .sidenav_item a.selected {
  color:#000000;
  font-size:14px;
}
#account .service-nav #sidenav {
  list-style:none;
  border: 1px solid #6D6E71;
  border-top: 1px solid #fff;
  margin-top: -1px;
  position: relative;
  text-align: left;
  padding: 0 3rem;
}
@media (min-width:992px) {
  #account .service-nav #sidenav {
    display: block;
    border: 0px;
    padding: 0;
  }
}
.resources__sidebar .triangle {
  width: 0;
  height: 0;
  border-left: 7px solid transparent;
  border-right: 7px solid transparent;
  margin: 5px;
  position: relative;
}
.resources__sidebar .triangle.up {
  border-bottom: 10px solid #6D6E71;
}
.resources__sidebar .triangle.down {
  border-top: 10px solid #6D6E71;
}
#account .service-content {
  border-left:thin solid #e6e7e8;
  margin-bottom:50px;
  min-height:550px
}
#account .category-nav a{
  color:#6d6e71;
  text-transform:uppercase;
  font-weight:500
}
#account .category-nav a.selected {
  color:#002857
}
@media (max-width:768px) {
  #account .returns-wizard-body{
    padding-top: 1rem;
  }
  #account .btn {
    font-size: 3vw;
  }
  #account.returns select,
  #account.returns select option{
    font-size: 12px;
  }
  #account.returns .returns-label-header,
  #account.returns .returns-label-price,
  #account.returns .returns-headers,
  .returns-breadcrumb-header{
    font-size: 4vw;
  }
  #account.returns .returns-label-bullets,
  #account.returns .returns-paragraph{
    font-size: 3.5vw;
  }
  #account.returns .returns-contact-links a{
    font-size: 2vw;
  }
  .popupBody{
    width: 90%;
  }
  #account.returns .returns-product-item .label {
    font-size: 12px;
  }
}
@media (max-width:468px) {
  #account.returns .returns-contact-links-large a{
    font-size: 3vw;
  }
}
#account .order-view {
  cursor: pointer;
}
#account .order-return a,
#account .forgot a {
  color: #6D6D6D;
}
#account .orderDetails .details {
  background-color: #fff;
  border: 1px solid #666;
  padding: 25px;
  margin: 0 0 20px;
  align-items:center;
}
body{
  overflow-anchor: none;
}
.cart-product .name{
  font-size: 18px;
}
.cart-product .name-long,
.cart-product .label{
  font-size: 14px;
}
/*Gift Card Lookup Portal Styling*/
#account .gift-card-lookup .header{
  color: var(--gray-dark);
  text-transform: uppercase;
  /*	font-family: 'Barlow-Condensed-Medium';*/
}
#account .gift-card-lookup .btn{
  font-size:16px;
  border-radius: 4px;
  /*	font-family: 'Barlow-Condensed-Medium';*/
}
#account .gift-card-lookup .input{
  text-transform: uppercase;
}
#account .gift-card-lookup input.empty{
  border-color:#ff0000 !important;
  border-width: 2px !important;
}
#account .gift-card-lookup .help{
  font-size:12px;
}
#account .gift-card-lookup .msg{
  font-size:12px;
  font-weight: bold;
}

/* Account Sign In */
#account .forgot {
  font-size: 12px;
  margin-top: 15px;
  line-height: .5;
}
#account h3 {
  font-size: 24px;
  text-transform: uppercase;
  font-family: "alternate-gothic-atf";
  letter-spacing: .6px;
  padding: 0;
  margin: 12px 0 15px;
  font-weight: bold;
  border-bottom:0px !important;
}

#account .leftColumn {
  border: 1px solid #E6E7E8;
  padding: 30px 40px;
}
#account .rightColumn {
  background-color: #F2F2F2;
  padding: 30px 40px;
  margin-left: -1px;
}

#account .rightColumn input {
  border: none !important;
}
#account select {
  border: 2px solid #fff;
  font-weight: normal;
  background: url(images/arrow-checkout.png) no-repeat right #fff;
  width: 100%;
  color: #777777;
  padding: 15px 15px 15px 14px !important;
  font-size: 16px;
  line-height: 1;
  height: 54px;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  text-indent: 1px;
  text-overflow: '';
  cursor: pointer;
  margin: 10px 0 0;
  text-align: left;
  text-transform: none;
}

#account .forgotP input, #account .signIn .leftColumn input {
  border-width: 1px;
  border-color: #D1D1D1;
  font-family: 'montserratregular' !important;
}

#account .forgotSub,
#account .can-spam-message {
  font-size: .75rem;
}

#account .birthday {
      font-size: 12px;
    font-style: normal;
    margin-top: 10px;
}

#main .inputLabel.focus, #account .inputLabel.active {
  margin-top: 12px;
  margin-left: 2px;
  font-size: 11px;
  background-color: transparent;
  transition: all .2s ease;
}

#account .inputLabel.focus {
  color: #92a39d;
}

.signIn.container {
  max-width: 1300px;
  padding-left: 20px;
  padding-right: 20px;
}
#account .inputLabel {
  position: absolute;
  font-size: 16px;
  color: #979696;
  margin-top: 25px;
  margin-left: 10px;
  padding: 0 5px;
  transition: all .2s ease;
  z-index: 10;
}

#account .inputLabel.active {
  margin-top: 12px;
  margin-left: 2px;
  font-size: 11px;
  background-color: transparent;
  transition: all .2s ease;
}
#account .forgot {
  font-size: 12px;
  margin-top: 20px !important;
}
#account .forgotEmail .phone {
  font-size: 20px;
  font-weight: bold;
  color: #92A39D;
}
.smsConsent .chkBox .check {
  opacity: 0;
  position: absolute;
  width: 17px;
  height: 17px;
}
.smsConsent .chkBox .check + label {
  background-color: #fff;
  border: 1px solid #D1D1D1;
  padding: 7px;
  display: inline-block;
  position: relative;
  cursor: pointer;
}
.smsConsent label {
  margin: 7px auto 3px;
  cursor: pointer;
}
.smsConsent .chkBox label.radioLabel {
  position: absolute !important;
  margin-top: 3px !important;
  padding-left: 10px !important;
  font-size: 16px !important;
}
.smsConsent .chkBox .check:checked + label:after {
  content: url("images/check-dark.svg");
  position: absolute;
  top: -5px;
  left: 1px;
  width: 12px;
  color: #153d51;
}

/*Forgot Email Hidden Contact Message*/
.fEmail:hover {
  cursor:pointer;
}
#forgotEmail {
  font-size:12px;
  padding-top:4px;
  cursor:default;
  .phone {
    cursor:pointer;
  }
  @media(min-width:1300px) {
    margin-left:-8px;
  }
}

#account .reviews {
	background: #F8F8F8;
	padding: 25px !important;
	margin-top: 30px;
	width: 100%;
}
#account .reviews .overflow-y-hidden {
	overflow-y: hidden !important;
}
#account .reviews .overflow-x-scroll {
	overflow-x: scroll !important;
}
#account .reviews .hideScroll {
	overflow: -moz-scrollbars-none;
  -ms-overflow-style: none;
  scrollbar-width: none;
}
#account .reviews .ps-3 {
  padding-left: 1rem !important;
}
#account .reviews .pe-3 {
  padding-right: 1rem !important;
}
#account .reviews .ms-3 {
  margin-left: 1rem !important;
}
#account .reviews .me-3 {
  margin-right: 1rem !important;
}
@media (min-width: 576px) {
	#account .reviews .me-sm-3 {
		margin-right: 1rem !important;
	}
}
#account .reviews .text-end {
  text-align: right !important;
}
#account .reviews .row {
  --bs-gutter-x:1.5rem;
  --bs-gutter-y:0;
  display:flex;
  flex-wrap:wrap;
  margin-top:calc(-1 * var(--bs-gutter-y));
  margin-right:calc(-.5 * var(--bs-gutter-x));
  margin-left:calc(-.5 * var(--bs-gutter-x))
}
#account .reviews .row > * {
  flex-shrink: 0;
  width: 100%;
  padding-right: calc(var(--bs-gutter-x) * .5);
  padding-left: calc(var(--bs-gutter-x) * .5);
  margin-top: var(--bs-gutter-y);
}
#account .reviews .hideScroll {
	overflow: -moz-scrollbars-none;
  -ms-overflow-style: none;
  scrollbar-width: none;
}
#account .reviews h3 {
	display: inline;
	margin-right: 10px;
	text-transform: none;
	font-weight: bold;
}
#account .reviews .reviewBlock {
	width: 100%;
}
#account .reviews .reviewItem {
	border: 1px solid #F1F1F1;
	width: 400px;
	max-width: 100%;
	height: 200px;
	background-color: #fff;
	border-radius: 10px;
	padding: 15px;
	display: flex;
	font-size: 13px;
	line-height: 16px
}
#account .reviews .reviewItem .thumb {
	width: 120px;
	margin-right: 10px;
}
#account .reviews .reviewItem .thumb img {
	width: 100%;
}
#account .reviews .reviewItem .details {
	width: 100%;
}
#account .reviews .reviewItem .details .fw-bold {
	font-weight:bold;
    text-transform: uppercase;
    font-family: var(--secondary-font-family);
    display: block;
    font-size: 1rem;
    letter-spacing: 1px;
}
#account .reviews .reviewItem input[type="radio"] {
	display:none;
}
#account .reviews .reviewItem .starTable td {
	max-width: 16px;
}
#account .reviews .reviewItem .pr-star-v4-0-filled,
#account .reviews .reviewItem .pr-star-v4-100-filled {
	color: transparent;
	width: 15px;
  height: 15px;
}
#account .reviews .reviewItem .input {
	padding: 10px !important;
	font-size: 12px !important;
	width: 100%;
	resize: none;
	border: 1px solid #D1D1D1;
	margin-top: 0 !important;
	margin-bottom: 10px;
}
#account .reviews .reviewItem .details .btn {
	font-size: 12px;
	height: 25px;
	margin-top: 0;
	font-weight: 400;
	padding: 2px 0 0;
}
#account .reviews #scrollLeft {
	text-align: left;
	margin-left: 4px;
}
#account .reviews #scrollRight {
	text-align: right;
	margin-right: 44px;
}
#account .reviews .circle {
	position: absolute;
	background-color: #6D6E71;
	width: 40px;
	height: 40px;
	border-radius: 50%;
	display: inline-block;
	margin-top: 96px;
	opacity: 35%;
}
#account .reviews .circle:hover {
	opacity: 70%;
}
#account .reviews .circle .arrow {
  border: solid white;
  border-width: 0 5px 5px 0;
  display: inline-block;
  padding: 8px;
	position: absolute;
	top: 9px;
}
#account .reviews .circle .arrow.right {
  transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
  right: 12px;
}
#account .reviews .circle .arrow.left {
  transform: rotate(135deg);
  -webkit-transform: rotate(135deg);
  left: 12px;
}
#account .reviews .reviewItem.complete {
  display: block;
	font-size: 16px;
}
#account .reviews .reviewItem .circle {
	opacity: 100%;
	margin: 20px auto 0;
	position: relative;
}
#account .reviews .circle .checkMark {
  position: absolute;
  transform: rotate(50deg) translate(-50%, -50%);
  left: 27%;
  top: 45%;
  height: 22px;
  width: 11px;
  border-bottom: 5px solid #fff;
  border-right: 5px solid #fff;
}
#account .reviews .pagination {
	background-color: transparent;
	border: 1px solid #6D6E71;
	width: 10px;
	height: 10px;
	border-radius: 50%;
	display: inline-block;
}
#account .reviews .pagination.filled {
	background-color: #6D6E71;
}
